/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
div#e25             { /* Dedicated to summarizing... */
	position        : absolute;
	left            : 217.50pt;
	top             : 138.75pt;
	width           : 314.25pt;
	height          :  15.75pt;
	}
span#e24            { /* nature_website_11093004.... */
	background      : transparent url(nature_website_11093004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e23             { /* Swainson Hawk Gallery */
	position        : absolute;
	left            : 306.75pt;
	top             : 138.00pt;
	width           : 166.50pt;
	height          :  18.00pt;
	}
div#e22             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
img#e21             { /* nature_website_11093003.... */
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e20             { /* All animals shown on thi... */
	position        : absolute;
	left            : 133.50pt;
	top             : 242.25pt;
	width           : 492.00pt;
	height          :  24.00pt;
	}
div#e19             { /* Centipedes and Millipede... */
	position        : absolute;
	left            : 168.00pt;
	top             : 137.25pt;
	width           : 401.25pt;
	height          :  20.25pt;
	}
div#e18             { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#e17             {
	position        : absolute;
	left            : 306.00pt;
	top             :1593.00pt;
	width           : 141.00pt;
	height          :  13.50pt;
	}
div#e16             { /* Centipede */
	position        : absolute;
	left            : 336.00pt;
	top             :1573.50pt;
	width           :  60.00pt;
	height          :  14.25pt;
	}
div#e15             { /* Scolopendra sp. */
	position        : absolute;
	left            : 327.00pt;
	top             :1587.00pt;
	width           :  75.00pt;
	height          :  12.00pt;
	}
div#e14             { /* Indonesia */
	position        : absolute;
	left            : 345.00pt;
	top             :1597.50pt;
	width           :  42.75pt;
	height          :  12.00pt;
	}
div#e13             { /* <FONT size=2>5.7" long</... */
	position        : absolute;
	left            : 342.75pt;
	top             :1608.00pt;
	width           :  48.75pt;
	height          :  19.50pt;
	}
span#e12            { /* nature_website_11031003.... */
	background      : transparent url(nature_website_11031003.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             :1647.75pt;
	width           : 581.25pt;
	height          : 351.00pt;
	}
div#e11             { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 216.75pt;
	top             :2145.75pt;
	width           : 303.00pt;
	height          :  26.25pt;
	}
div#e10             { /* Millipede */
	position        : absolute;
	left            : 320.25pt;
	top             :2007.75pt;
	width           :  85.50pt;
	height          :  17.25pt;
	}
div#e9              { /* Fresno, California\ \On ... */
	position        : absolute;
	left            : 271.50pt;
	top             :2021.25pt;
	width           : 179.25pt;
	height          :  50.25pt;
	}
span#e8             { /* nature_website_11031002.... */
	background      : transparent url(nature_website_11031002.jpg) no-repeat top left;
	position        : absolute;
	left            :  79.50pt;
	top             : 274.50pt;
	width           : 579.75pt;
	height          :1295.25pt;
	}
span#e7             { /* nature_website_11031001.... */
	background      : transparent url(nature_website_11031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             :1305.00pt;
	width           : 325.50pt;
	height          :  59.25pt;
	}
span#e6             { /* nature_website_11031001.... */
	background      : transparent url(nature_website_11031001.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 832.50pt;
	width           : 325.50pt;
	height          :  59.25pt;
	}
div#e5              { /* <STRONG>Soil Centipede</... */
	position        : absolute;
	left            : 310.50pt;
	top             : 837.00pt;
	width           :  96.75pt;
	height          :  21.75pt;
	}
div#e4              { /* Accidently dug up */
	position        : absolute;
	left            : 317.25pt;
	top             : 852.00pt;
	width           :  84.00pt;
	height          :  12.75pt;
	}
div#e3              { /* <STRONG>Unidentified  Ce... */
	position        : absolute;
	left            : 297.00pt;
	top             :1308.00pt;
	width           : 138.75pt;
	height          :  21.75pt;
	}
div#e2              { /* <DIV>Fossil Millipedes <... */
	position        : absolute;
	left            : 313.50pt;
	top             :2085.75pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e1              { /* Bottom of Page 249 */
	position        : absolute;
	left            : 313.50pt;
	top             :2097.75pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
